Subject: Ticket Assigned - I Received a faulty dress . Very depressing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 14:06:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I Received a faulty dress . Very depressing  Hi , I received my order today one dress faulty . It’s really very disappointing for me as I am buying from Centre point only and I trust you people I don’t know how it’s dispatched, no check and balance??? .  This dress having faulty stitching. I can do better stitching than this . I make return for this dress but I have to inform you so it will be not repeated. Showing very beautiful dress and dispatch ugly faulty dress . I want penalty for this . Otherwise it will repeated again. My order No - 6816996401 . I want to take back this dress from me . as soon as possible and I am demanding penalty compensation. Thanks 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5939707